#!/bin/bash

echo "Original ..."
grep COMPRESS /etc/man.conf

sed -i.orig -e 's/^COMPRESS[ \t].*/COMPRESS        \/bin\/gzip/' /etc/man.conf
sed -i.orig -e 's/^COMPRESS_EXT[ \t].*/COMPRESS_EXT   \.gz/' /etc/man.conf

echo "Final ..."
grep COMPRESS /etc/man.conf
